Package twisted :: Package mail :: Module maildir

[show private | hide private]
[frames | no frames]

## Module twisted.mail.maildir

Mail support for twisted python.

Classes
`AbstractMaildirDomain` | Abstract maildir-backed domain.
`MaildirDirdbmDomain` | A Maildir Domain where membership is checked by a dirdbm file
`MaildirMailbox` | Implement the POP3 mailbox semantics for a Maildir mailbox

Function Summary
| ``_generateMaildirName`()` utility function to generate a unique maildir name

Variable Summary
`int` | `n`

Function Details

### _generateMaildirName()

utility function to generate a unique maildir name

Variable Details

### n

  Type:
    `int`
  Value:

        0

Generated by Epydoc 1.1 on Sat Feb 15 21:19:07 2003 | http://epydoc.sf.net